<?php
include_once 'config.php';
$mesa = $_GET["mesa"];

	mysql_query("update mesas set estado='Disponible', camarero='', ticket='' where nombre='$mesa'") or die(mysql_error());

		mysql_query("delete from comandas where mesa='$mesa' and estado!='enviada'") or die(mysql_error());
		mysql_query("delete from detalle_comanda where mesa='$mesa' and estado_comanda!='enviada'") or die(mysql_error());
	echo 1;

?>

